<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Add Locations" >
		<message>
			<![CDATA[Add locations]]>
		</message>
	</layout>
<state>
	<name>Add Locations</name>
	<description>Add locations</description>
</state>
</metadata>